﻿.alfa-valuecontrol-popup {
    padding: 0;
}
    .alfa-valuecontrol-popup .dx-popup-content {
        padding: 0;
    }
        .alfa-valuecontrol-popup .dx-popup-content .dx-texteditor-input {
            padding: 0;
            height: 100%;
        }
        .alfa-valuecontrol-popup .dx-popup-content .dx-texteditor.dx-editor-outlined{
            border: 0px;
        }
        .alfa-valuecontrol-popup .dx-popup-content .dx-textarea {
            height: 100%;
        }

